<?xml version="1.0"?>
<DataPackage xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <BigMarker>2024.08.12 BR632主要是应用于渠道模组拼装市场和箱体固装市场的HUB320接口解决方案。固件基于NV3210_V1.0.0.0版本；支持多模式，不支持亚像素虚实结合方案。FPGA型号为SA5Z-30-D1-8U213C，PHY为 JL2101DB_N40C。</BigMarker>
  <DeviceTypes>Scanner</DeviceTypes>
  <ModuleID>18464</ModuleID>
  <Version>1.0.0.3</Version>
  <PackageAccount>Nova006959</PackageAccount>
  <BandWidth>1</BandWidth>
  <IsSupportFromScratch>true</IsSupportFromScratch>
  <StepType>0</StepType>
  <CreatePackageTime>2024-11-13 16:37:44</CreatePackageTime>
  <BeforeStartCmd />
  <EndSendCmd>
    <CommandConfig>
      <CmdName>ScannerMCURestart</CmdName>
      <IsCommonCmd>true</IsCommonCmd>
      <Data>0</Data>
      <Address>16777344</Address>
      <WaitTime>9000</WaitTime>
      <IntervalTime>0</IntervalTime>
      <IsIntervalTimeValid>false</IsIntervalTimeValid>
      <TimeOut>3000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>0</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>ScannerFPGARestart</CmdName>
      <IsCommonCmd>true</IsCommonCmd>
      <Data>0</Data>
      <Address>16777227</Address>
      <WaitTime>9000</WaitTime>
      <IntervalTime>0</IntervalTime>
      <IsIntervalTimeValid>false</IsIntervalTimeValid>
      <TimeOut>3000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>0</SpecialPackID>
    </CommandConfig>
  </EndSendCmd>
  <FileInfo>
    <IsSupportBroadcast>true</IsSupportBroadcast>
    <IsMCUFile>false</IsMCUFile>
    <FileLabel>FPGA</FileLabel>
    <Version>1.0.0.3</Version>
    <Remark>2024.11.13 BR632_FPGA_V1.0.0.3</Remark>
    <Address>134217728</Address>
    <FileName>BR632_FPGA_V1.0.0.3.dat</FileName>
    <ExtendNum>0</ExtendNum>
    <IsFileAddrNoIncrease>false</IsFileAddrNoIncrease>
    <CommandConfig>
      <CmdName>StartSpecialPack</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>0</Address>
      <WaitTime>200</WaitTime>
      <IntervalTime>0</IntervalTime>
      <IsIntervalTimeValid>false</IsIntervalTimeValid>
      <TimeOut>65535</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>SendFileData</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>134217728</Address>
      <WaitTime>0</WaitTime>
      <IntervalTime>0</IntervalTime>
      <IsIntervalTimeValid>false</IsIntervalTimeValid>
      <TimeOut>10000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>ScannerFPGASave</CmdName>
      <IsCommonCmd>true</IsCommonCmd>
      <Data>32-72</Data>
      <Address>16777228</Address>
      <WaitTime>18000</WaitTime>
      <IntervalTime>0</IntervalTime>
      <IsIntervalTimeValid>false</IsIntervalTimeValid>
      <TimeOut>3000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>EndSpecialPack</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>0</Address>
      <WaitTime>200</WaitTime>
      <IntervalTime>0</IntervalTime>
      <IsIntervalTimeValid>false</IsIntervalTimeValid>
      <TimeOut>6000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
  </FileInfo>
  <FileInfo>
    <IsSupportBroadcast>false</IsSupportBroadcast>
    <IsMCUFile>false</IsMCUFile>
    <FileLabel>Font</FileLabel>
    <Version>1.0.0.3</Version>
    <Remark>2022.08.26</Remark>
    <Address>419430400</Address>
    <FileName>Font.dat</FileName>
    <ExtendNum>0</ExtendNum>
    <IsFileAddrNoIncrease>false</IsFileAddrNoIncrease>
    <CommandConfig>
      <CmdName>StartSpecialPack</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>0</Address>
      <WaitTime>200</WaitTime>
      <IntervalTime>0</IntervalTime>
      <IsIntervalTimeValid>false</IsIntervalTimeValid>
      <TimeOut>65535</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>SendFileData</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>419430400</Address>
      <WaitTime>0</WaitTime>
      <IntervalTime>0</IntervalTime>
      <IsIntervalTimeValid>false</IsIntervalTimeValid>
      <TimeOut>10000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>ScannerFontSave</CmdName>
      <IsCommonCmd>true</IsCommonCmd>
      <Data>5</Data>
      <Address>16777353</Address>
      <WaitTime>6000</WaitTime>
      <IntervalTime>0</IntervalTime>
      <IsIntervalTimeValid>false</IsIntervalTimeValid>
      <TimeOut>3000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>EndSpecialPack</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>0</Address>
      <WaitTime>200</WaitTime>
      <IntervalTime>0</IntervalTime>
      <IsIntervalTimeValid>false</IsIntervalTimeValid>
      <TimeOut>6000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
  </FileInfo>
  <FileInfo>
    <IsSupportBroadcast>false</IsSupportBroadcast>
    <IsMCUFile>false</IsMCUFile>
    <FileLabel>Table</FileLabel>
    <Version>1.0.0.3</Version>
    <Remark>2022.08.26</Remark>
    <Address>536870912</Address>
    <FileName>Table.dat</FileName>
    <ExtendNum>0</ExtendNum>
    <IsFileAddrNoIncrease>false</IsFileAddrNoIncrease>
    <CommandConfig>
      <CmdName>StartSpecialPack</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>0</Address>
      <WaitTime>200</WaitTime>
      <IntervalTime>0</IntervalTime>
      <IsIntervalTimeValid>false</IsIntervalTimeValid>
      <TimeOut>65535</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>SendFileData</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>536870912</Address>
      <WaitTime>0</WaitTime>
      <IntervalTime>0</IntervalTime>
      <IsIntervalTimeValid>false</IsIntervalTimeValid>
      <TimeOut>10000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>ScannerGammaTableSave</CmdName>
      <IsCommonCmd>true</IsCommonCmd>
      <Data>5</Data>
      <Address>16777378</Address>
      <WaitTime>6000</WaitTime>
      <IntervalTime>0</IntervalTime>
      <IsIntervalTimeValid>false</IsIntervalTimeValid>
      <TimeOut>3000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>EndSpecialPack</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>0</Address>
      <WaitTime>200</WaitTime>
      <IntervalTime>0</IntervalTime>
      <IsIntervalTimeValid>false</IsIntervalTimeValid>
      <TimeOut>6000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
  </FileInfo>
  <FileInfo>
    <IsSupportBroadcast>false</IsSupportBroadcast>
    <IsMCUFile>false</IsMCUFile>
    <FileLabel>FunctionTable</FileLabel>
    <Version>1.0.0.3</Version>
    <Remark>2024.11.13_BR632_Function</Remark>
    <Address>33554976</Address>
    <FileName>Function.dat</FileName>
    <ExtendNum>0</ExtendNum>
    <IsFileAddrNoIncrease>false</IsFileAddrNoIncrease>
    <CommandConfig>
      <CmdName>SendFileData</CmdName>
      <IsCommonCmd>false</IsCommonCmd>
      <Data>0</Data>
      <Address>33554976</Address>
      <WaitTime>2000</WaitTime>
      <IntervalTime>2000</IntervalTime>
      <IsIntervalTimeValid>true</IsIntervalTimeValid>
      <TimeOut>10000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
    <CommandConfig>
      <CmdName>ScannerFunctionTableSave</CmdName>
      <IsCommonCmd>true</IsCommonCmd>
      <Data>05</Data>
      <Address>16777376</Address>
      <WaitTime>2000</WaitTime>
      <IntervalTime>2000</IntervalTime>
      <IsIntervalTimeValid>true</IsIntervalTimeValid>
      <TimeOut>3000</TimeOut>
      <ExecuteTimes>1</ExecuteTimes>
      <CmdFromNoneType>0</CmdFromNoneType>
      <SpecialPackID>5</SpecialPackID>
    </CommandConfig>
  </FileInfo>
</DataPackage>